<!-- DO NOT EDIT | GENERATED CONTENT -->

# provisionerd

Manage provisioner daemons

## Usage

```console
coder provisionerd
```

## Subcommands

| Name                                          | Purpose                  |
| --------------------------------------------- | ------------------------ |
| [<code>start</code>](./provisionerd_start.md) | Run a provisioner daemon |
